
/*	jv.h written by Avery Wang, Feb 20, 1993
 *  For use with libjv.a by Jos Vermaseren (t68@nikhef.nl)
 */
 
double jv_acos(double x);
double jv_asin(double x);
double jv_atan(double x);
double jv_atan2(double y, double x);
double jv_cos(double x);
double jv_exp(double x);
double jv_floor(double x);
double jv_fmod(double x, double y);
double jv_log(double x);
double jv_log10(double x);
double jv_pow(double x, double y);
double jv_sin(double x);
double jv_tan(double x);

#define	acos( x)	jv_acos( x)
#define	asin( x)	jv_asin( x)
#define	atan( x) 	jv_atan( x)
#define	atan2(y,x) 	jv_atan2(y,x)
#define	cos( x) 	jv_cos( x)
#define	exp( x)		jv_exp( x)
#define	floor( x)	jv_floor( x)
#define	fmod(x, y)	jv_fmod(x, y)
#define	log(x)		jv_log(x)
#define	log10( x)	jv_log10( x)
#define	pow(x,y)	jv_pow(x,y)
#define	sin( x)		jv_sin( x)
#define	tan( x)		jv_tan( x)
